## golang-github-vitrun-qart 0.0~git20140420.0.ccb109c

=== debian/changelog ===
golang-github-vitrun-qart (0.0~git20140420.0.ccb109c-2) unstable; urgency=medium

  * Added missing BSD license details

 -- Alexandre Viau <aviau@debian.org>  Sat, 14 May 2016 13:41:31 -0400

golang-github-vitrun-qart (0.0~git20140420.0.ccb109c-1) unstable; urgency=medium

  * Initial release (Closes: #824200)

 -- Alexandre Viau <aviau@debian.org>  Fri, 13 May 2016 11:58:17 -0400
