## golang-github-vitrun-qart 0.1

=== debian/changelog ===
golang-github-vitrun-qart (0.1-5) unstable; urgency=medium

  * d/control:
    - Add myself as Uploader: (Closes: #940437)
    - Bump Standards-Version.
    - Add Rules-Requires-Root: no.
    - Mark -dev M-A: foreign.
    - Change Maintainer email.
    - Fix {Build-}Depends.
    - Change section to golang.
  * d/watch: Use version 4 format.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 03 Nov 2021 11:35:31 +0100

golang-github-vitrun-qart (0.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:13:37 -0500

golang-github-vitrun-qart (0.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:46:59 -0500

golang-github-vitrun-qart (0.1-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-go
  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:48:17 -0500

golang-github-vitrun-qart (0.1-1) unstable; urgency=medium

  * Added watch file
  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 14:04:41 +0200
