=== debian/control ===
Source: golang-github-vitrun-qart
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/vitrun/qart
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vitrun-qart
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vitrun-qart.git
XS-Go-Import-Path: github.com/vitrun/qart
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-vitrun-qart-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: generates not-so-ugly qr codes
 Instead of scribbling on redundant pieces and relying on error
 correction to preserve the meaning, qart engineers the encoded
 values to create the picture in a code with no inherent errors.
